{
  "_id": "K8SVuE6bR1lC7iAS",
  "name": "Glasbecher",
  "type": "trapping",
  "img": "Icons/Becher.png",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.K8SVuE6bR1lC7iAS"
    }
  },
  "_stats": {
    "compendiumSource": "Item.K8SVuE6bR1lC7iAS",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Glasbecher gefertigt von Heske Glazer.</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 0,
      "ss": 8,
      "bp": 0
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "None"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": ""
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "damageToItem": {
      "value": null,
      "shield": null
    },
    "equipped": {
      "value": false
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!K8SVuE6bR1lC7iAS"
}
